@charset "utf-8"
/* 2017 메인 리뉴얼 CSS Document */
a {text-decoration:none ; color:#000;}

/* -----base------ */
/* font */
/* common */
.base_layout{width:980px; margin:0px auto 0px auto; overflow:hidden; }
.bg_green_01{ background-color:#a6cc8f}
.bg_green_02{ background-color:#78ba77}
.bg_green_03{ background-color:#37a04c}
.bg_green_04{ background-color:#64d400 !important}
.bg_blue_01{ background-color:#84c3de}
.bg_blue_02{ background-color:#1b7abb}
.bg_blue_03{ background-color:#1b569b}
.bg_blue_04{ background-color:#2b67c2 !important}


#wrapper{position:relative;width:100%;min-width:1140px;}
#header{ position:fixed; width:100%; background:#FFFfff; z-index:9999999999999}
#header .section_headtop{/*font-family:'dotum',돋움;*/font-size:11px;border-bottom:1px solid #e8e8e8;background-color:#fbfbfb; height:32px;}
#header .section_headtop .headtop_inner{position:relative;width:980px;height:32px;margin:0 auto;}
#header .head_inner{position:relative;width:980px;margin:0 auto;z-index:2;}




#toparea {clear:both;width:100%;}

#toparea .h_logo{float:left;padding:19px 0px 5px 0px;}
#toparea .h_cs{float:right;padding:9px 0px 5px 0px;}

#lnb2017  {clear:both; width:100%;border-top:#cccccc 1px solid;background:#ffffff;border-bottom:3px solid #93c531;}
#lnb2017 .lnb {clear:both; ;}
#lnb2017 .lnb  ul{border-right:#ececec 1px solid;overflow:hidden;}
#lnb2017 .lnb  li{float:left;width:16.55%; text-align:center; font-size:110%; font-weight: bold; border-left:#ececec 1px solid; padding:13px 0px 3px 0px; }
#lnb2017 .lnb  .big_link {}
#lnb2017 .lnb  li:hover{background:#93c531;color:#fff}
#lnb2017 .lnb  a:hover {color:#fff}
#lnb2017 .lnb .so_lnb{margin-top:5px; padding-top:5px;}
#lnb2017 .lnb  li ul {border:none ;}
#lnb2017 .lnb  li ul li{width:100%; font-weight:normal; font-size:80%; padding:2px 0px; border:none }


/* 트렁크 */
#trunk{clear:both; overflow:hidden;position:relative; top:155px}
#notice_contaner{clear:both;padding:20px 0px 20px 0px;background-color:#f1f8ff ;}

#notice_banner_left {width:700px;float:left ;}

#notice_banner {position:relative;overflow:hidden;border-radius:10px 0px 0px 0px}
#notice_banner .notice-visual-main li{float:left;}
#notice_banner .notice-visual-main .controll-zone{position: absolute; top:10px;right:5px; z-index:99;  }
#notice_banner .notice-visual-main .controll-zone li{float;left !important;}
#notice_banner .notice-visual-main .navigation-zone{position: absolute; top:10px;right:20px; z-index:99; }
#notice_banner .notice-visual-main .navigation-zone li{float;left !important; padding:0px 1px}
#notice_banner .notice-visual-main .visual-zone img{width:700px; height:250px;}
#notice_contaner #notice_banner img {display: block}

#quick_banner{width:680px;margin-top:10px;border:#ccc 1px solid;background-color:#ffffff;border-radius:0px 0px 0px 10px;overflow:hidden;padding:10px;}
#quick_banner li{float:left;width:16%; text-align:center;margin:1px;padding-top:3px;}

#quick_banner .img img{display: inline}
#quick_banner .txt{padding-top:5px;}
#map{float:right ;border:#0072bc 1px solid;border-radius: 0px 0px 10px 0px;background-color:#ffffff;}

#bbs_contaner{clear:both;padding:20px 0px 20px 0px;overflow:hidden;}
#bbs_contaner #bbs{width:520px; float:left;border:#d2d2d2 1px solid;}
#bbs_contaner #bbs .title {width:100%; overflow:hidden;position:relative; z-index:999}
#bbs_contaner #bbs .title span{position: absolute; top:10px;right:15px;}
#bbs_contaner #bbs .title li{float:left; font-size:110%; padding: 8px 0px ; text-align:center; width:22%;border-right:#d2d2d2 1px solid;  background:#f2f2f2}
#bbs_contaner #bbs .title .on{ background:#FFF ;border-bottom:#fff 1px solid;font-weight:bold }
#bbs_contaner #bbs .list {clear:both; padding:24px 10px 20px 10px;border-top:#d2d2d2 1px solid;position:relative; z-index:99; margin-top:-1px; }
#bbs_contaner #bbs .list li {padding:6px 0px 6px 20px;background:url(../images/renewal/bg_list.png) no-repeat left;font-size:110%;text-overflow:ellipsis;display:block;overflow:hidden;height:16px;white-space: nowrap; } 
#bbs_contaner #bbs .list li span{float:right; color:#666}
#bbs_contaner #bbs .list li a{width:380px;float:left;text-overflow:ellipsis;display:block;overflow:hidden;white-space: nowrap; }
#bbs_contaner #exhibition{border-radius:0px 10px 0px 10px;float:left; margin-left:10px;border:#d2d2d2 1px solid;position:relative; width:246px; height:247px}
#bbs_contaner #exhibition:hover{background-size:120%}
#bbs_contaner #exhibition .title{position: absolute; width:100%; text-align:center;font-size:140%; color: #fff;font-weight:900; top:70px; }
#bbs_contaner #exhibition .txt{position: absolute; width:100%; text-align:center;font-size:100%; color: #fff; font-weight:bold; top:120px; font-weight:bold;}
#bbs_contaner #exhibition .txt span{ color:#00ffff;font-weight:bold; }


#bbs_contaner #popup_zone{float:right; border:#d2d2d2 1px solid;width:190px; overflow:hidden;}
#bbs_contaner #popup_zone .title {position:relative;padding:10px}
#bbs_contaner #popup_zone .title span{float:left; position: absolute; right:5px; top:11px;}
#bbs_contaner #popup_zone .title span li{float:left; padding:0px 1px;}

#quick_contaner {clear:both;;padding:20px 0px 20px 0px;overflow:hidden}
#quick_contaner .quick_zone {float:left; margin-right:5px;border:#d2d2d2 1px solid; width:190px;}
#quick_contaner .quick_zone .title{ text-align:center; color:#FFF; padding:10px 0px;font-weight: bold;font-size:110%; }
#quick_contaner .quick_zone .list{background:url(../images/renewal/bg_quick.png) no-repeat center;}
#quick_contaner .quick_zone .list ul{overflow:hidden;margin:7px 10px 7px 10px ;}
#quick_contaner .quick_zone .list li{float:left; width:50%;text-align:center; padding:14px 0px 13px 0px;}
#quick_contaner .quick_zone .list .txt{text-align:center; font-size:90%; color:#666; padding-top:10px ;}

#quick_contaner .banner_zone {float:right; width:190px;}
#quick_contaner .banner_zone .gdj{border:#d2d2d2 1px solid; margin-bottom:5px; overflow:hidden;}
#quick_contaner .banner_zone .gdj .h3_facilities{background:#eceeee; padding:10px;}
#quick_contaner .banner_zone .gdj ul{ overflow;hidden; padding:10px 5px; }
#quick_contaner .banner_zone .gdj li{float:left !important; width:50%; text-align:center; padding:10px 0px; }
#quick_contaner .banner_zone .gdj img{ margin-bottom:10px;}

#quick_contaner #banner {clear:both;}
#quick_contaner #banner div{border:#d2d2d2 1px solid;padding:14px 20px 14px 20px;  overflow:hidden;; font-size:110%; font-weight:900; color:#666}
#quick_contaner #banner .banner01{ background:url(../images/renewal/bg_banner01.png)  no-repeat ; margin-bottom:5px;}
#quick_contaner #banner .banner02{ background:url(../images/renewal/bg_banner02.png)  no-repeat }


#public_contaner{clear:both;padding:30px 0px 30px 0px;background:#eceeee; overflow:hidden}
#public_contaner li{float:left;width:100px;text-align:center;margin-right:46px;}
#public_contaner .img{background:url(../images/renewal/bg_public.png)no-repeat; height:75px;padding-top:25px;}
#public_contaner .txt{padding:10px 0px  0px  0px;}
#public_contaner .last{margin-right:0px;}
#public_contaner .img img:hover{width:55px;}

#photo_contaner{clear:both;padding:20px 0px; position:relative;  overflow:hidden}
#photo_contaner .photo{ clear: both ;  margin-top:10px; overflow:hidden}
#photo_contaner .photo .title{ float:left ; width:140px; height:175px; position:relative}
#photo_contaner .photo .title .b_title{font-size:120%; color:#FFF; font-weight:800;position: absolute;top:20px; left:10px;}
#photo_contaner .photo .title .b_title .s_title{font-size:70%; color:#FFF; line-height:15px;font-weight:normal;margin-top:10px;}
#photo_contaner .photo .title .more{font-size:80%; color:#FFF; position: absolute; bottom:10px; right:20px; }
#photo_contaner .photo .ph_title_01{ background:url(../images/renewal/photo_title01.png)  no-repeat }
#photo_contaner .photo .ph_title_02{ background:url(../images/renewal/photo_title02.png)  no-repeat }
#photo_contaner .photo .ph_title_03{ background:url(../images/renewal/photo_title03.png)  no-repeat }
#photo_contaner .photo .ph_title_04{ background:url(../images/renewal/photo_title04.png)  no-repeat }
#photo_contaner .photo .list { float:right ; width:840px; }
#photo_contaner .photo .list li{float:left; background: #FFF ;border:#d2d2d2 1px solid; margin-left:10px;width:23.5%}
#photo_contaner .photo .list .img {width:100%} 
#photo_contaner .photo  .img img{width:100%} 
#photo_contaner .photo .list .txt{text-align:center; padding:11px 5px 12px 5px}
#photo_contaner .photo .list .txt a{width:190px;text-overflow:ellipsis;display:block;overflow:hidden;white-space: nowrap; }




#photo_contaner .photo .list .mid {width:47.5%;  background: none; padding:5px }
#photo_contaner .photo .list .mid .mid_title{margin-left:5px;font-weight:bold; border-bottom:#ccc 1px  solid; padding:5px 0px;}
#photo_contaner .photo .list .mid .mid_list ul{overflow:hidden; margin:0; padding:10px 0 0 0}
#photo_contaner .photo .list .mid .mid_list li{ float:left; width:46%; margin:3px 5px; text-align:center; padding:8px 0px}





#sns_container {clear:both;padding-top:0px; }
#sns_container #sns {clear:both; overflow:hidden}
#sns_container #sns .title{text-align:center;padding:20px 0px; font-size:200%; font-weight:800;}
#sns_container #sns .list {clear:both;padding:10px 0px;}
#sns_container #sns .list .sns_area{float:left;border:#d2d2d2 1px solid; }
#sns_container #sns .list .sns_area .sns_title{padding:10px 20px;  background-color:#a0a0a0}
#sns_container #sns .list .sns_area .sns_list{height:264px; background:#FFF;padding:5px; overflow:auto;}
#sns_container #sns .list .sns_area .sns_list li{padding:10px; border-bottom: 1px #ccc dotted}
#sns_container #sns .list .sns_area .sns_list 
#sns_container #sns .list .sns_area .sns_list .sp_select{clear:both;}

#sns_container #sns .list .sns_last{float:right;margin-right:0px;}


#knps_bg{background:url(../images/renewal/bg_knps.png); background-size:100%}

#shortcuts {clear:both; overflow:hidden; padding:20px 0px;}
#shortcuts  li{float:left; width:24%; border:#d2d2d2 1px solid; margin-right:10px; text-align:center; padding:68px 0px}
#shortcuts  li span{color:#fff; border:#FFF 1px solid ;padding:5px 10px; font-size:130%;}
#shortcuts  .shortcuts01{background:url(../images/renewal/bg_shortcuts_01.png)  no-repeat }
#shortcuts  .shortcuts02{background:url(../images/renewal/bg_shortcuts_02.png)  no-repeat }
#shortcuts  .shortcuts03{background:url(../images/renewal/bg_shortcuts_03.png)  no-repeat }
#shortcuts  .shortcuts04{background:url(../images/renewal/bg_shortcuts_04.png)  no-repeat; float:right !important; margin-right:0px !important }

#liev_photo{clear:both; overflow:hidden; padding:20px 0px 10px 0px;}
#liev_photo .title{font-size:130%; text-align:center;color:#999;padding:20px 0px 20px 0px}
#liev_photo .title span{font-size:140%;color:#000;font-weight:800;}
#liev_photo .list{width:100%}
#liev_photo  li{float:left; width:18%; margin:0% 1%;text-align:center}
#liev_photo  .img img{width:100%}
 
#liev_photo  .txt{padding:5px 0px;text-overflow:ellipsis;display:block;overflow:hidden;white-space: nowrap;}

#video {clear:both; padding:10px 0px;overflow:hidden;}
#video .video{float:left;width:516px}
#video .mid{float:right;width:464px;}
#video .mid li{width:142px; border:#ccc 1px solid;margin-right:5px;margin-bottom:5px; color:#fff; text-align:center; padding:20px 0px;text-shadow:2px 2px 10px #000;}
#video .mid .list{border:#ccc 1px solid; padding:10px 5px 5px 10px;overflow:hidden; }
#video .mid .list li{background-size:100%}
#video .mid .list li:hover{background-size:110%;}
#video  li{float:left}
#video .cctv01{background:url(../images/renewal/bg_mid01.png) no-repeat}
#video .cctv02{background:url(../images/renewal/bg_mid02.png) no-repeat}
#video .cctv03{background:url(../images/renewal/bg_mid03.png) no-repeat}
#video .cctv04{background:url(../images/renewal/bg_mid04.png) no-repeat}
#video .cctv05{background:url(../images/renewal/bg_mid05.png) no-repeat}
#video .cctv06{background:url(../images/renewal/bg_mid06.png) no-repeat}


#video .title{font-size:120%;font-weight:800;padding:10px 0px;}
#video .video  li{position:relative;width:235px; margin-right:10px;border:#333 5px solid}
#video .video .list .img{position:relative;top:0; z-index:10; }
#video .video .list .img img{width:100%;display:block }
#video .video .list .txt{background:#000 ;padding:5px 3px;text-align:center;text-overflow:ellipsis;display:block;overflow:hidden;white-space: nowrap;position:relative;top:10;z-index:15;;margin-top:-25px;color:#fff;}
#video .video .list .txt a{color:#fff}

#sns_container #banner {clear:both; overflow:hidden;margin-top:20px;border:#d2d2d2 1px solid; background:#fff ; padding:10px 0px; border-radius:5px; font-size:150%}

#sns_container #banner  .forward{float:left ;width:2%;padding:10px 0px 10px 5px;}
#sns_container #banner  .list{float:left; width:90%}
#sns_container #banner  .list li{ float:left; margin:0px 10px;border:#d2d2d2 1px solid; }
#sns_container #banner  .backward{float:right; width:2%; text-align:right; padding:10px 5px 10px 0px;}


#sns_container #f_visual{clear:both; overflow:hidden;}
#sns_container #f_visual img{display:block;}


#footer_visual_title{clear:both; overflow:hidden;text-align:center;padding:30px 0px; font-size:200%; font-weight:800;}
#footer_visual{background:url(../images/renewal/visual.png) center center; clear:both; overflow:hidden;font-weight:600;margin-bottom:20px}
#footer_visual .txt{color:#fff; border:#fff 2px solid;margin:25% auto 25% auto;text-align:center; padding:10px; font-size:130%;width:25%;}

#banner_container{clear:both;overflow:hidden;padding:20px 0px;border:#ff000 1px solid;}
#banner_container #rolling_banner li{width:110px;}
#banner_container li img{width:110px !important; height:50px !important;}

#footer_container {clear:both; padding:0px 0px;background:url("/portal/images/inc/bg_fmenu.gif") repeat-x;}
#footer_container #footer{width:100%;}
#footer_container .footer_inner{width:980px;margin:0 auto;}
#footer_container .footer_menu{padding-left:190px;overflow:hidden;}
#footer_container .footer_menu li{float:left;background:url("/portal/images/inc/line_gnb.gif") no-repeat 100% 16px;}
#footer_container .footer_menu li.last{background:none;}
#footer_container .footer_menu li a{font-size:11px;display:block;margin:12px 6px;}
#footer_container .footer_txt{margin-top:18px;padding-bottom:18px;overflow:hidden;}
#footer_container .footer_txt .f_logo{float:left;padding-top:10px;margin-right:25px;}
#footer_container .footer_txt .f_text{float:left;color:#989898;font-size:11px;width:540px;overflow:hidden;}
#footer_container .footer_txt .f_text p{line-height:19px;}
#footer_container .footer_txt .f_text p span{margin-right:9px;}
#footer_container .footer_txt .f_text .t1{color:#333;margin-top:5px;}
#footer_container .footer_txt .f_text .t1 a{color:#418612;padding-left:17px;text-decoration:underline;background:url("/portal/images/inc/ico_fdown.gif") no-repeat 0 2px;}
#footer_container .footer_txt .f_right{float:right;height:80px;padding-left:10px;border-left:1px solid #e5e5e5;}
#footer_container .footer_txt .f_right .f_sel{margin-bottom:17px;}
#footer_container .footer_txt .f_right .award{overflow:hidden;}
#footer_container .footer_txt .f_right .award li{float:left;margin-right:2px;}
#footer_container .footer_txt .f_right .award li.last{margin-right:0;}
#footer_container .footer_txt .f_right select{width:150px;height:24px;}
#footer_container .footer_txt .f_right a.foot_btn {vertical-align:middle;padding:2px 5px; background:#fff; border:1px solid #999; border-radius:2px}

